is_global_init
Prev | Delaying, scheduling, and timer routines | Next

## Name

is_global_init — check if a task structure is init

## Synopsis

`int is_global_init (` | struct task_struct * | tsk`)`;

## Arguments

`tsk`

  Task structure to be checked.

## Description

Check if a task structure is the first user space task the kernel created.

Prev | Up | Next
pid_alive | Home | preempt_notifier_register